Name: kron4ek-wine-6.20-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.20-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.20/wine-6.20-staging-amd64.tar.xz
  file_checksum: 6e70585f3eb65a2bab3318f8a60d3042
  file_size: 49241648
  rename: kron4ek-wine-6.20-staging-amd64.tar.xz
